.breadcrumbs {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li::after {
    content: '';
    display: block;
    width: 5px;
    height: 8px;
    background: #555 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat center/5px 8px;
    mask: url('../images/arrow-navigation.svg') no-repeat center/5px 8px;
    position: relative;
    margin: 0 8px;
}

.breadcrumbs li:last-child::after {
    display: none;
}

.breadcrumbs a {
    color: #999;
}